// Panel name
"Adjustment"="Réglage des nuances de gris";

// Alert strings

// Summary key
"On"="Actif";
"Off"="Inactif";
"CaBrightness"="Luminosité";
"CaContrast"="Contraste";
"Custom..."="Personnalisé...";
"None"="Aucun";